body {
	background:#000 url(images/header_bg.jpg) no-repeat top center;
	color:#232323;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}



.header-background { 
	background:none;
	border:none;	
	position:relative;
	height:176px;
}
.header-background .container{box-sizing:content-box; height:165px; background:none;}

.logo-content{padding:15px 0 0 24px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:480px;
	position:relative;
}
.logo_2{display:none;}

.cta {
	position:relative;
	text-align:right;
}

#block_0{display:none;}
#block_1 {
	display:block;
	position:absolute;
	top:58px;
	right:25px;
	z-index:1;
	background:url(images/ph_icon.png) no-repeat left center;
	font-size:18px;
	color:#1699dd;
	font-family: 'signika_negativesemibold';
	padding:5px 0 5px 20px;
}

#block_1 a{color:#1699dd; text-decoration:none;}
#block_2 {
	display:block;
	position:absolute;
	top:95px;
	right:25px; color:#fff;
}
#block_3 {
	display:block;
	position:absolute;
	top:33px;
	right:25px;
	z-index:1;
	background:url(images/ph_icon2.png) no-repeat left center;
	font-size:18px;
	color:#1699dd;
	font-family: 'signika_negativesemibold';
	padding-left:23px;
}
#block_3 a{color:#1699dd; text-decoration:none;}

#block_4 {
	display:block;
	position:absolute;
	top:130px;
	right:25px;
}
#block_4 a{display:block; font-size:0; width:125px; height:33px; background:url(images/book_sprite.png) top;}
#block_4 a:hover{background-position:bottom;}
#block_5 {
    display: block;
    position: absolute;
    top: 134px;
    right: 175px
}

.header-background .container .six.columns {
	width: 370px;
	float: right;
}

#gtranslate_block > h4{display:none;}
.goog-logo-link{display:none;}
.goog-te-gadget{color:transparent !important;}

.nav-background { 
	background-color:none;
	border:none;
	height:73px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:980px !important;
	background:linear-gradient(#f0f0f0, #a6a6a6);
	background:-webkit-linear-gradient(#f0f0f0, #a6a6a6);
	border:none;
	box-shadow:3px 3px 3px rgba(0,0,0,0.5);
	height:73px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #1699dd;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #1699dd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1699dd !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#1699dd !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:52px;
	border-left:1px solid #aaa;
	display:block;
	background:#1699dd;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#1699dd;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:980px;
	margin:0px;	
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("images/menu_divider.png") no-repeat scroll right 0px transparent;
	
}

#nav-menu div .sf-menu li.first {width:118px;}
#nav-menu div .sf-menu li.second {width:133px;}
#nav-menu div .sf-menu li.third {width:130px;}
#nav-menu div .sf-menu li.fourth {width:160px;}
#nav-menu div .sf-menu li.fifth {width:173px;}
#nav-menu div .sf-menu li.sixth {width:123px;}
#nav-menu div .sf-menu li.last {width:143px;
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  url("images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #ffffff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #303030;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: #303030;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #303030;
	color: #fefefe; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'signika_negativesemibold';
    font-size: 17px;
    font-weight: normal;
	color:#232323;
	text-align: center;
	text-transform: uppercase;
	padding:28px 0; /*adjust padding here*/
	margin: 0 1px 0 0;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:35px;

	width:248px;
	background: #010101;
	border:1px solid #373737;
	

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:98px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #010101;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'signika_negativeregular';
    font-size: 17px;
    font-weight: normal;
	color:#fefefe;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}





/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(images/header_img.png) no-repeat center #eee;*/
	background:#f7f7f7;
	border-top:1px solid #dfdfdf;
	background-size: cover;	
	padding:19px 0;
	overflow:hidden;
	margin-top:0px;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:357px;
	width:932px;
	margin:0 auto;
	border-radius: 20px;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	overflow:hidden;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:#fff;
	background-size: cover;
	padding:0;
	margin-top:24px;
}

.sd-container .container{}
.sd-container .box_wrap{width:980px; overflow:hidden; padding:35px 0 18px;}

.sd-container .box{width:266px; height:365px; float:left; margin-left:44px; position:relative;  overflow:hidden;}
.sd-container .first{margin-left:44px;}
.sd-container .sd_inner{height:315px; overflow:hidden; text-align:center;}

.sd-container .readmore{clear:both; height:31px; width:266px; position:absolute; bottom:12px; left:0; }
.sd-container .readmore a{width:112px; height:31px; background:url(images/readmore_sprite.png) no-repeat top; display:block; margin:0 auto;}
.sd-container .readmore a:hover{background-position:bottom;}
.sd-container .readmore a img{display:none;}

.sd-container .login a{background:url(images/login_sprite.png) no-repeat top;}

.sd-container h1 {color: #232323; font-size: 24px; margin: 10px 0 30px 0px; padding: 0; text-transform:uppercase;}

.sd-container .box img{border:1px solid #fdfdfd; float:none !important; margin:0 !important;}
.sd-container p {color: #232323; font-size:15px;}

.sd-container .readmore div{margin-bottom:0 !important;}
.sd-container .box div{margin-bottom:0 !important;}
.sd-container .readmore p{margin:0; padding:0;}
.sd-container .box p{margin:0; padding:0;}


/* Middle Boxes */


.main-background{
	background:#f4f4f4;
	padding:12px 0; margin-top:24px;
}
.main-background p{line-height:20px;}
.main-background .container{padding:20px;}
.main-background .container iframe{max-width:100%;}

.main-background .container .eleven.columns{width:860px;}
.main-background .container .five.columns{width:300px;}
.main-background .container .sixteen.columns{width:938px; padding:0;}

/* Footer */

#footer{background:url(images/footer_bg.jpg) no-repeat bottom center #424242;}
#footer .container{}

#footer p {
    padding: 0;
}

.lower-footer {
	background:none;
	font-size:14px;
	color:#d5d4d4;
	overflow:hidden;
}

.lower-footer .c1{padding-top:23px; text-align:center; text-transform:uppercase;}
.lower-footer .c1 span.sep {
	margin-left:20px;
	margin-right:20px;	
}
.lower-footer .c1 a {
	font-size:14px;
	font-weight:400;
	color:#d5d4d4;
	text-decoration:none;
	font-family: 'signika_negativesemibold';
}
.lower-footer .c1 a:hover{color:#fff;}

.lower-footer .c2{font-size:14px; font-weight:400; color:#d5d4d4 !important; padding-top:12px; padding-bottom:30px; text-align:center; font-family: 'signika_negativesemibold';}
.lower-footer .c2 a{color:#d5d4d4; text-decoration:none;}
.lower-footer .c2 span.sep {
	margin-left:6px;
	margin-right:6px;	
}
.lower-footer .c2 .website{color:#d5d4d4;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
   
    position: relative;
   /*
    top: 2px;
	vertical-align:bottom;
	*/
}


/* Footer */

.main-content ul{margin:10px 0 10px 20px; padding:0;}
.main-content ul li{background:url(images/tic1.png) no-repeat left 6px; padding:5px 0 5px 20px; margin-bottom:2px;}
div.ccm-pane-controls *, div.ccm-dialog-window *{color:#000;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0;}


@media only screen and (min-width:980px) and (max-width:1199px) {

.container .ten.columns {	width: 590px;}	
.header_content {width:100%;height:275px}
.header-background {
height:176px
}
.header-background .container {
height:165px
}
#nav-menu, .nav-background {
height:54px
}
.logo-content {
padding:10px 0 0 15px
}
#mainlogo {
width:451px
}
#block_1 {
right:15px;
top:46px
}
#block_2 {
right:15px;
top:85px
}
#block_3 {
right:15px;
top:23px
}
#block_4 {
right:15px;
top:125px
}
#block_5 {
top:18px;
right:160px
}
#nav-menu {
width:748px!important
}
#nav-menu div .sf-menu {
width:748px;
margin:0
}
#nav-menu div .sf-menu li.first {
width:83px
}
#nav-menu div .sf-menu li.second {
width:103px
}
#nav-menu div .sf-menu li.third {
width:100px
}
#nav-menu div .sf-menu li.fourth {
width:125px
}
#nav-menu div .sf-menu li.fifth {
width:133px
}
#nav-menu div .sf-menu li.sixth {
width:93px
}
#nav-menu div .sf-menu li.last {
width:111px
}
#nav-menu div .sf-menu a span span {
font-size:14px;
padding:20px 0
}
#nav-menu div .sf-menu li ul.ukao-submenu {
margin-top:16px
}
#nav-menu div .sf-menu ul li a span span {
font-size:14px
}
#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top: 15px;
	width: 110px;
	background: #010101;
	border: 1px solid #373737;
}
.sd-container .box_wrap {width: 960px;	overflow: hidden;	padding:35px 0 18px;	margin: auto;}
.sd-container .secound {	margin: 0px 20px;}	
.sd-container .box {width: 300px;	height: 365px;	float:none; display:inline-block;	position: relative;	overflow: hidden;}
.main-background .container .eleven.columns {width: 610px;}
.main-background .container .five.columns {	width:300px}

}


@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background .container .ten.columns {
	width: 430px;
}

.header-background .container .six.columns {
	width: 270px;
	float: right;
}
.header-background{height:176px;}
.header-background .container{height:165px;}
.logo-content{padding:10px 0 0 15px}
#mainlogo{width:451px;}
#block_1{right:15px; top:46px;}
#block_2{right:15px; top:85px;}
#block_3{right:15px; top:23px;}
#block_4{right:15px; top:125px;}
#block_5{ top:18px; right:160px;}

.nav-background{height:54px;}

#nav-menu{width:748px !important; height:54px; }
#nav-menu div .sf-menu {width:748px; margin:0;}

#nav-menu div .sf-menu li.first {width:83px;}
#nav-menu div .sf-menu li.second {width:103px;}
#nav-menu div .sf-menu li.third {width:100px;}
#nav-menu div .sf-menu li.fourth {width:125px;}
#nav-menu div .sf-menu li.fifth {width:133px;}
#nav-menu div .sf-menu li.sixth {width:93px;}
#nav-menu div .sf-menu li.last {width:111px;}

#nav-menu div .sf-menu a{}
#nav-menu div .sf-menu a span span {
	font-size:14px;
	padding:20px 0;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:16px;}
#nav-menu div .sf-menu ul li a span span {font-size:14px;}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top: 15px;
	width: 110px;
	background: #010101;
	border: 1px solid #373737;
}


.banner-container {
	height:275px;
}
.banner-container .container{}
.header_content {
	width:728px;
	height:275px;
}
.advanced-slider{/*height:264px !important;*/}




/* Middle Boxes */
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center; padding:20px 0 10px;}
.sd-container .box{margin-left:14px; display:inline-block; width:230px; height:335px;}
.sd-container .box.first{margin-left:15px;}
.sd-container .sd_inner{height:295px;}
.sd-container h1{font-size:19px;}
.sd-container .box img{max-width:100%; height:auto;}
.sd-container .readmore{width:230px;}
.sd-container .readmore a{}
/* Middle Boxes */

.main-background{padding:12px 10px;}
.main-background .container{width:748px; padding:20px 10px;}

.main-background .container .eleven.columns{width:476px;}
.main-background .container .five.columns{width:250px;}
.main-background .container .sixteen.columns{width:726px;}


/* Footer */
#footer{}
#footer .container{width:728px;}
#footer .container .sixteen.columns{width:728px;}

.lower-footer .c1 {float:none; text-align:center; padding:15px 0 0px;}
.lower-footer .c1 a{font-size:12px;}
.lower-footer .c1 span.sep {
	margin-left:15px;
	margin-right:15px;	
}

.lower-footer .c2{font-size:12px; float:none; text-align:center; padding:10px 0 25px; clear:both;}
/* Footer */

}



@media only screen and (max-width: 767px) {
body{background-position:left top;}
.header-background {height:265px;}
.header-background .container{box-sizing:border-box; height:265px;}
.logo-content{padding:10px 0 0 0;}
#mainlogo {max-width:395px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:40px;}
.header-background .container .six.columns {
	width: 100%;
	float: right;
	margin: auto;
}
.cta {
	text-align:center;
}

#block_1, #block_2, #block_3, #block_4 {
top:unset;
right:unset;
position:unset;
text-align:left;
display:block;
margin:15px auto; width:170px;
}
#block_5{ top:-120px; right:0;}

.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {}
.banner-container .container {}
.header_content {
	width:100%;
	height:253px;
}
.advanced-slider{/*height:230px !important;*/}




/* Middle Boxes */
.sd-container{margin-top:10px;}
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center;}
.sd-container .box{margin:4px 4px 10px 4px; display:inline-block; width:266px; float:none; height:auto; padding-bottom:60px; vertical-align:top;}
.sd-container .sd_inner{height:auto;}
.sd-container .box.first{margin-left:4px;}
.sd-container h1{font-size:19px; margin-bottom:20px;}
.sd-container .readmore a{}

/* Middle Boxes */

.main-background{padding:10px 0;}
.main-background .container{width:100%; padding:15px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0 10px;}
#footer .container{width:100%; padding:10px 0;}
#footer .container{}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a {display:block;color:#fff;background:#1699dd;padding:6px 0 7px;font-size:14px;margin:2px auto; width:200px;}
.lower-footer .c1 a:hover{color:#000;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{/*display:block;*/ text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:0px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {height:335px;}
.header-background .container{height:335px;}

.logo-content{padding:10px 0 0 10px;}
#mainlogo {width:calc(100% - 60px); max-width:230px;}
.logo_2{display:block;}
.logo_1{display:none;}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
	text-align:left;
}

#block_0{display:inline-block; margin:5px 0 5px 15px; max-width:240px; float:left;}
#block_0 img{max-width:100%; height:auto;}
#block_1, #block_2, #block_3, #block_4 {margin:5px 30% 5px 15px}
#block_5{ top:-130px;}
#block_3 {
	top: 33px;
	background: url(images/ph_icon2.png) left 53px no-repeat;
	padding-left: 23px;
}
.mobile-menu {
	top: 40px
}

.banner-container {}
.header_content {height:190px;}
.advanced-slider{/*height:164px !important;*/}
.lower-footer .c2 .website {
	position: static;
	top: 0px;
	width: 200px;
	margin: auto;
	text-align: center;
	display: block;
}

.lower-footer .c2 a{display:block;}

/* Footer */


/* Footer */

}